{
  "env": {
    "browser": true,
    "es2021": true
  },
  "extends": ["plugin:react/recommended", "standard"],
  "overrides": [],
  "parserOptions": {
    "ecmaVersion": "latest",
    "sourceType": "module"
  },
  "plugins": ["react"],
  "rules": {
    "space-before-function-paren": "off",
    "react/react-in-jsx-scope": "off",
    "indent": "off",
    "linebreak-style": "off",
    "quotes": ["error", "double"],
    "semi": ["error", "always"],
    "react/prop-types": "off",
    "no-unused-vars": "off",
    "no-unsafe-finally": "off",
    "no-useless-catch": "off",
    "react/display-name": "off",
    "no-prototype-builtins": "off"
  }
}
